<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/body"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/picbg" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/layout_search"
            android:layout_width="fill_parent"
            android:layout_height="30sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="4sp" >

            <Button
                android:id="@+id/btn_prev_date"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_weight="2.0"
                android:background="@drawable/keypad_gray5"
                android:text="上一天"
                android:textColor="#ffffff"
                android:textSize="14sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/text_duration"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginLeft="1sp"
                android:layout_marginRight="1sp"
                android:layout_weight="1.0"
                android:gravity="left|center"
                android:text="期間 : "
                android:textSize="12sp" />

            <Button
                android:id="@+id/btn_next_date"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_weight="2.0"
                android:background="@drawable/keypad_gray5"
                android:text="下一天"
                android:textColor="#ffffff"
                android:textSize="14sp"
                android:visibility="gone" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_top"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_below="@+id/layout_search"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp"
            android:layout_marginTop="4sp" >

            <Button
                android:id="@+id/btn_sort_pic"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="3sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_green"
                android:text="關鍵字"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_sort_number"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="3sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_green"
                android:text="依每天"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_sort_cate"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="3sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_green"
                android:text="依會員"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_sort_company"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginRight="3sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_green"
                android:text="依訂單"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_bottom"
            android:layout_width="fill_parent"
            android:layout_height="36sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_new"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="新增"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_state"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="正式"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_account"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="輸出"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="離開"
                android:textSize="14sp" />
        </LinearLayout>

        <ListView
            android:id="@+id/list_item"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/layout_bottom"
            android:layout_below="@+id/layout_top"
            android:layout_marginBottom="3sp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:background="#00000000"
            android:cacheColorHint="#00000000"
            android:divider="#00000000"
            android:dividerHeight="1px"
            android:fastScrollEnabled="true" >
        </ListView>

        <ExpandableListView
            android:id="@+id/list_item_expand"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_above="@+id/layout_bottom"
            android:layout_below="@+id/layout_top"
            android:layout_marginBottom="3sp"
            android:layout_marginLeft="5sp"
            android:layout_marginRight="5sp"
            android:cacheColorHint="#00000000"
            android:dividerHeight="1px"
            android:fastScrollEnabled="true"
            android:visibility="gone" >
        </ExpandableListView>
        <!-- android:background="#80505050" -->

    </RelativeLayout>

</LinearLayout>